<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">

  <title>INFAMISS SHOP</title>

  <style type="text/css">
    body, table, td, a { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
    table, td { mso-table-lspace: 0pt; mso-table-rspace: 0pt; }
    img { -ms-interpolation-mode: bicubic; }
    /* RESET STYLES */
    img { border: 0; outline: none; text-decoration: none; }
    table { border-collapse: collapse !important; }
    body { margin: 0 !important; padding: 0 !important; width: 100% !important; }
    /* iOS BLUE LINKS */
    a[x-apple-data-detectors] {
      color: inherit !important;
      text-decoration: none !important;
      font-size: inherit !important;
      font-family: inherit !important;
      font-weight: inherit !important;
      line-height: inherit !important;
    }
    a {
      color: #eaca8e;
    }
    /* ANDROID CENTER FIX */
    div[style*="margin: 16px 0;"] { margin: 0 !important; }
  </style>    
</head>
<body style="margin:0; padding:0; background-color:#F2F2F2;">
  
  <span style="display: block; width: 660px !important; max-width: 660px; height: 1px" class="mobileOff"></span>
  
  <center>
    <table width="660" cellpadding="0" cellspacing="0" border="0" class="wrapper">
      <tr>
        <td height="30" style="font-size:10px; line-height:10px;">&nbsp;</td>
      </tr>
    </table>

    <table width="100%" border="0" cellpadding="0" cellspacing="0" bgcolor="#F2F2F2">
      <tr>
        <td align="center" valign="top">
            
          <table width="660" cellpadding="0" cellspacing="0" border="0" class="wrapper" bgcolor="#FFFFFF">
            <tr>
              <td height="15" style="font-size:10px; line-height:10px;">&nbsp;</td>
            </tr>
            <tr>
              <td align="center" valign="top">

                <table width="600" cellpadding="0" cellspacing="0" border="0" class="container">
                  <tr>
                    <td valign="top">
                      <img src="http://martyrosiandavid.com/img/logo4.e995c83d.png" alt="logo" width="130">
                    </td>
                  </tr>
                </table>

                <table width="100%" border="0" align="center" cellpadding="0" cellspacing="0" mc:repeatable="Havice Mail" mc:variant="1-Space top Part">
                  <tr> 
                    <td align="center" valign="top">
                      <table border="0" align="center" cellpadding="0" cellspacing="0" class="main">
                        <tr>
                          <td height="10" align="center" valign="top" style="font-size:10px; line-height:10px;"><multiline>&nbsp;</multiline></td>
                        </tr>
                      </table>
                    </td>
                  </tr>
                </table>

              </td>
            </tr>
            <tr>    
              <td height="15" style="font-size:10px; line-height:10px; border-top: 1px solid #00778b;">&nbsp;</td>
            </tr>
          </table>

          <table width="660" cellpadding="0" cellspacing="0" border="0" class="wrapper" bgcolor="#FFFFFF">
            <tr>
              <td height="10" style="font-size:10px; line-height:10px;">&nbsp;</td>
            </tr>
            <tr>
              <td align="center" valign="top">
                <table width="600" cellpadding="0" cellspacing="0" border="0" class="container">
                  <tr>
                    <td style="color: #000; font-family:Roboto-Regular,Helvetica,Arial,sans-serif; font-size: 15px; text-align: left; " width="300" class="mobile" align="center" valign="top">
                      <div style="text-align: justify;">{{{content}}} </div>
                    </td>
                  </tr>
                </table>
              </td>
            </tr>
            <tr>
              <td height="15" style="font-size:10px; line-height:10px;">&nbsp;</td>
            </tr>
          </table>

          <table width="660" cellpadding="0" cellspacing="0" border="0" class="wrapper" bgcolor="#00778b">
            <tr>
              <td height="10" style="font-size:10px; line-height:10px;">&nbsp;</td>
            </tr>
            <tr>
              <td align="center" valign="top">

                <table width="600" cellpadding="0" cellspacing="0" border="0" class="container">
                  <tr>
                    <td align="center" valign="top">
                      <div style="text-align:left"><div style="font-family:Roboto-Regular,Helvetica,Arial,sans-serif;color: #fff;font-size:10px;"> <div>Please contact <font color="blue"><a href="mailto:support@mail.com" target="_blank">support</a></font> for assistance</div> 
                    </td>
                  </tr>
                </table>

              </td>
            </tr>
            <tr>
              <td height="10" style="font-size:10px; line-height:10px;">&nbsp;</td>
            </tr>
          </table>
            
        </td>
      </tr>
    </table>
    <table width="660" cellpadding="0" cellspacing="0" border="0" class="wrapper" >
      <tr>
        <td height="30" style="font-size:10px; line-height:10px;">&nbsp;</td>
      </tr>
    </table>
  </center>
</body>
</html>